<div class="container"
<div class="row">
  <div class="col shuffle-item">
    <div class="position-relative inner-box">
      <p>i really wanna understand how this shit works</p>
    </div>
  </div>
  <div class="col shuffle-item">
    <div class="position-relative inner-box">
      <p>i really wanna understand how this shit works</p>
    </div>
  </div>
  <div class="col shuffle-item">
    <div class="position-relative inner-box">
      <p>i really wanna understand how this shit works</p>
    </div>
  </div>
</div>

<div class="row">
  <div class="col">.col</div>
  <div class="col">.col</div>
  <div class="col">.col</div>
</div>



<table class="table table-borderless">
  <thead>
    <tr>
      <th>Firstname</th>
      <th>Lastname</th>
      <th>Email</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>John</td>
      <td>Doe</td>
      <td>john@example.com</td>
    </tr>
    <tr>
      <td>Mary</td>
      <td>Moe</td>
      <td>mary@example.com</td>
    </tr>
    <tr>
      <td>July</td>
      <td>Dooley</td>
      <td>july@example.com</td>
    </tr>
  </tbody>
</table>
</div>
